Commit 681d1795 authored by Kaushal Modi's avatar Kaushal Modi

Move min Hugo version requirement to theme.toml

parent 81913694
* Minimum requirement
Hugo 0.42
* Theme components
This theme is composed of the base theme "refined", and other components.
......
name = "Refined"
license = "MIT"
licenselink = "https://gitlab.com/kaushalmodi/hugo-theme-refined/blob/master/LICENSE"
description = "A Hugo theme made solely for https://scripter.co"
homepage = "https://scripter.co"
tags = ["refined"]
features = ["Atom Feed", "JF2 Feed", "Fuse.js Search"]
min_version = "0.45"
[author]
name = "Kaushal Modi"
homepage = "https://scripter.co"
# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment